/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0px;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 0 10px;
	margin-bottom:10px;
}

ul.left-menu li a
{
	font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
font-weight: normal;
text-decoration: underline;
display: block;
background: url(/bitrix/templates/dumahmao/images/podmenu-ul.gif) 2px 6px no-repeat;
padding-left: 10px;
}

ul.left-menu li a:visited
{
	
}

ul.left-menu li a:hover
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#8E0306; 
	font-weight:normal; 
	text-decoration:underline;
}


ul.left-menu li a.selected:link, 
ul.left-menu li a.selected:visited, 
ul.left-menu li a.selected:active, 
ul.left-menu li a.selected:hover
{
	
}


